Is the "DSTwo Latest Patch" something I need to update?

Discussion in 'Supercard' started by nemt, Mar 14, 2011.

  1. nemt
    OP

    nemt Advanced Member

    Newcomer
    75
    0
    Mar 25, 2009
    United States
    I noticed this link today on supercard's site:
    http://forum.supercard.sc/thread-7517-1-1.html

    Is this a third thing I need to be updating on my DSTwo or is it something built into the Firmware or EOS?

    If I need to update it, where do I dump these files?
     
  2. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    you don't need that patch,just the latest EOS has the latest patch
     
  3. YayMii

    YayMii hi

    Member
    4,915
    423
    Jun 24, 2009
    Canada
    that place
    The patch is a component of the EOS. It's the file that helps with bypassing game AP. It's sometimes updated individually, like in that thread. However, the latest patch dates back to January 13. Since an updated patch is included in every EOS, the patch file included with EOS 1.11 is newer than the one you can download in that thread.

    So no, you don't need it. It's old. And if the Supercard team decides to release a new patch update, it just overwrites a file in the "__dstwo" folder.
     
  4. nemt
    OP

    nemt Advanced Member

    Newcomer
    75
    0
    Mar 25, 2009
    United States
    Thanks guys.
     
  5. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    i swear i asked that exact same question in my imenu thread and got no reply lol, good to know
     
  6. Net_Bastard

    Net_Bastard GBAtemp Regular

    Member
    126
    1
    Dec 14, 2010
    United States
    I have a question too. Do you have to download both Firmware 1.09 and EOS 1.11?
     
  7. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    You don't need the firmware, but it is recommended